
/* Class = "NSButtonCell"; title = "Mostra metriche"; ObjectID = "5"; */
"5.title" = "Mostra metriche";

/* Class = "NSButtonCell"; title = "Mostra nodi"; ObjectID = "6"; */
"6.title" = "Mostra nodi";

/* Class = "NSButtonCell"; title = "Riempi contorni"; ObjectID = "7"; */
"7.title" = "Riempi contorni";

/* Class = "NSTextFieldCell"; title = "Colonne"; ObjectID = "15"; */
"15.title" = "Colonne";

/* Class = "NSButtonCell"; title = "Stampa i glifi selezionati"; ObjectID = "UQ9-sF-ikr"; */
"UQ9-sF-ikr.title" = "Stampa i glifi selezionati";

/* Class = "NSButtonCell"; title = "Show Notes"; ObjectID = "q6F-jt-Pta"; */
"q6F-jt-Pta.title" = "Show Notes";
